<?php
$z[0]=Array("field","宁县琥珀罐头,宁县琥珀罐头介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","宁县特产琥珀罐头具有清脆、可口、营养丰富等特点，维生素含量是花生仁的5倍，食用后可增加记忆力，延年益寿，为中老年人和儿童滋补膳食佳品。宁县琥珀罐头，采用当地纸皮核桃，以先进工艺和配方加工而成。1989年获甘肃省\"兴陇杯\"铜奖，1992年获甘肃省首届丝",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","宁县琥珀罐头_宁县特产宁县琥珀罐头",358,429);
$z[2][4]['name']="title";
$z[3]=Array("field","",431,470);
$z[3][4]['name']="writer";
$z[4]=Array("field","",472,511);
$z[4][4]['name']="source";
$z[5]=Array("field","",513,553);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　特产琥珀罐头具有清脆、可口、营养丰富等特点，维生素含量是花生仁的5倍，食用后可增加记忆力，延年益寿，为中老年人和儿童滋补膳食佳品。宁县琥珀罐头，采用当地，以先进工艺和配方加工而成。1989年获\"兴陇杯\"铜奖，1992年获甘肃省首届丝绸之路节科技成果展示交易会银奖。1998年获甘肃省优秀新产品奖。从1989年开始即出口前苏联等国。",555,905);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/1400591304N550-4I21.gif",907,993);
$z[7][4]['name']="litpic";

?>